html {
    font-family: 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 18px;
}
.container-md {
    background-color: #9C835F;
    height: 100vh;
}

h2 {
    font-size: 2rem;
}

h3 {
    font-size: 1.5rem;
}

h4 {
    font-size: 1rem;
}

#backSign {
    font-size: 4rem;
    line-height: 98.05px;
    color: #724C21;
}

#logo {
    height: 72px;
    width: 72px;

}

#customHeader {
    line-height: 49.03px;
    align-items: center;
    color: #F9B23D;

}

.customImg {
    height: 5.5em;
    width: 5.5em;
}

.optionUser:hover {
    cursor: pointer;
    background-color: #724C21;
    border-radius: 15px;
    transition: cubic-bezier(0.215, 0.610, 0.355, 1) ease-in-out;
    transform: scale(115%);
}

#result {
    color: #BD0000;
    font-size: 8rem;
}

@media (max-width: 576px) {
    html {
        font-size: 10px;
    }
}

@media (min-width: 576px) and (max-width: 768px) {
    html {
        font-size: 14px;
    }
}